## rubygems-integration 1.1

=== debian/changelog ===
rubygems-integration (1.1) unstable; urgency=low

  * Add gemspec for rdoc-3.9.4 which is included with ruby1.9.1

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 30 Jun 2012 08:56:00 -0300

rubygems-integration (1.0) unstable; urgency=low

  * Initial release.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 24 Jun 2012 17:25:52 -0300
