## rubygems-integration 1.2

=== debian/changelog ===
rubygems-integration (1.2) unstable; urgency=low

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields

  [ Christian Hofstaedtler ]
  * Silence warnings caused by overriding methods (Closes: #679688)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 02 Jun 2013 12:31:00 -0300
