=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~)
 Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/rubygems-integration.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/rubygems-integration.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/rubygems-integration.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/rubygems-integration.git;a=summary
 
 Package: rubygems-integration
 Architecture: all
