=== debian/changelog ===
rubygems-integration (1.5) unstable; urgency=medium

  * Add /usr/share/rubygems-integration/all to the gem path.
    This will allow installing a single gemspec for `Architecture: all`
    packages that will work with every interpreter, and won't require a new
    upload when a new interpreter comes along.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 10 Feb 2014 12:16:17 -0300

rubygems-integration (1.4) unstable; urgency=medium

  [ Christian Hofstaedtler ]
  * Support Ruby 2.0+ "default gems" directory

  [ Antonio Terceiro ]
  * Mark as Multi-Arch: foreign
  * Workaround problem with install path of ruby2.0
  * add autopkgtests

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 16 Jan 2014 18:24:54 +0100

rubygems-integration (1.3) unstable; urgency=medium

  * Team upload.

  [ Antonio Terceiro ]
  * Make it possible interpreter to run tests under

  [ Cédric Boutillier ]
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Drop rubygems from suggested packages, since shipped by Ruby 1.9+

 -- Cédric Boutillier <boutil@debian.org>  Thu, 16 Jan 2014 16:27:13 +0100
