=== debian/tests/control ===
Tests: package-list
Depends: @, ruby-ffi
