## rubygems-integration 1.6%2Bnmu1~20140425112336.6

=== debian/changelog ===
rubygems-integration (1.6+nmu1~20140425112336.6) unstable; urgency=low

  [ Mario Fetka ]
  * Non-maintainer upload.
  * rebuild

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 1.6+nmu1 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Fri, 25 Apr 2014 13:23:36 +0200

rubygems-integration (1.6) unstable; urgency=medium

  * debian/tests/package-list: make output easier to read. First output the
    list of gems to a file, then grep that file.
  * Drop rdoc workaround for Ruby 1.9
  * Add support for disabling rubygems-integration by setting an environment
    variable DEBIAN_DISABLE_RUBYGEMS_INTEGRATION.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 10 Apr 2014 16:47:15 -0300
