## rubygems-integration 1.8

=== debian/changelog ===
rubygems-integration (1.8) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Improve smoke tests in debian/tests/package-list.
    .
    Test a gem that comes together with the interpreter, one arch:all and one
    arch:any

  [ Christian Hofstaedtler ]
  * Add myself to Uploaders
  * Advise rubygems to load SSL certificates from the ca-certificates
    provided list. (Closes: #689074)

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 05 Sep 2014 02:37:35 +0200
