=== debian/tests/control ===
Tests: package-list
Depends: @, ruby-all-dev, ruby-ffi, ruby-magic
