## rubygems-integration 1.10

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,9 @@
 all:
 	@echo Nothing to build!
 
-run-specs:
+.PHONY: spec
+
+spec:
 	$(RUBY) -Ilib $(SPECS)
 
 install:
