=== debian/control ===
Source: rubygems-integration
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
           Christian Hofstaedtler <zeha@debian.org>
Build-Depends: debhelper (>= 10~)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/rubygems-integration.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/rubygems-integration.git
Testsuite: autopkgtest

Package: rubygems-integration
Architecture: all
Depends: ca-certificates,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: bundler
Multi-Arch: foreign
Description: integration of Debian Ruby packages with Rubygems
 rubygems-integration makes Debian Ruby packages recognizable by Rubygems.
 Debian Ruby packages may be used to satisfy Rubygems dependencies both with
 plain Rubygems and with Bundler. This also allows one to use Debian Ruby
 packages to satisfy dependencies in Rails 3 applications.
