## rubygems-integration 1.11+apricot

=== debian/changelog ===
rubygems-integration (1.11+apricot) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Bump debhelper compat level to 10

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 18 Dec 2016 17:43:10 +0000
