## rubygems-integration 1.11+deb10u1+nmu1

=== debian/changelog ===
rubygems-integration (1.11+deb10u1+nmu1) buster; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:51:19 +0800
