=== debian/changelog ===
rubygems-integration (1.16) unstable; urgency=medium

  * Avoid warnings about overridden methods on ruby2.7
  * Run specs against all available ruby interpreters
  * Run spec with warnings turned on
  * Bump Standards-Version to 4.5.0; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 06 Feb 2020 12:43:07 +0100

rubygems-integration (1.15) unstable; urgency=medium

  * make uninstall: remove empty leftover directories
  * ruby2.7+: silence warning about rubyforge_project= in gemspecs
  * rubygems_integration_spec: fix warnings on newer minitest

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 20 Dec 2019 19:52:57 -0300

rubygems-integration (1.14) unstable; urgency=medium

  * Ensure /usr/lib/ruby/gems/$VERSION is in the gem path
  * Adjust coding style with rubocop
  * Update copyright years
  * Proofead README.markdown

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 13 Nov 2019 19:11:58 -0300

rubygems-integration (1.13) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.

  [ Antonio Terceiro ]
  * Replace usage of Gem::ConfigMap with RbConfig::CONFIG
  * Bump Standards-Version to 4.4.1; no changes needed otherwise

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 13 Nov 2019 16:52:15 -0300

rubygems-integration (1.12) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * debian/tests/control: run wrap-and-sort
  * debian/control: packaging updates
    * Bump debhelper compatibility level to 12
    * Bump Standards-Version to 4.4.0
    * Point Vcs-* to salsa.debian.org
    * add Rules-Requires-Root: no
  * Drop support for ruby 2.1 and 2.2
  * Downgrade priority of architecture-specific gems
  * Drop debian/compat (replaced with Depends: debhelper-compat)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 26 Aug 2019 20:13:07 -0300
