=== debian/tests/control ===
Tests: package-list
Depends: ruby,
         ruby-all-dev,
         ruby-ffi,
         ruby-magic,
         @

Test-Command: make spec
Depends: @, ruby, ruby-all-dev
Features: test-name=spec

Test-Command: gem list --installed stringio
Features: test-name=default-gems
Depends: ruby,
         @
