## rubygems-integration 1.17.2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,8 @@
 RUBIES = $(shell ruby -rruby_debian_dev -e "puts RubyDebianDev::SUPPORTED_RUBY_VERSIONS.keys.join(' ')")
 SPEC_ON_ALL_RUBIES = $(patsubst %, spec-%, $(RUBIES))
-SPECS = $(wildcard spec/*_spec.rb)
+ifeq (,$(AUTOPKGTEST_TMP))
+	LIB := -Ilib
+endif
 
 all:
 	@echo Nothing to build!
@@ -11,7 +13,8 @@
 	@echo $(SPEC_ON_ALL_RUBIES)
 
 $(SPEC_ON_ALL_RUBIES): spec-%:
-	$* -w -Ilib $(SPECS)
+	$* -w $(LIB) spec/rubygems_integration_spec.rb
+	DEBIAN_RUBY_STANDALONE=1 $* -w $(LIB) spec/ruby_standalone_spec.rb
 
 install:
 	install -m 755 -d $(DESTDIR)/usr/lib/ruby/vendor_ruby/rubygems/defaults
