=== debian/changelog ===
rubygems-integration (1.18) unstable; urgency=medium

  * Disable `gem update --system`

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 16 Jan 2021 12:46:57 -0300

rubygems-integration (1.17.3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Antonio Terceiro ]
  * Drop ruby-standalone tests

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 23 Nov 2020 17:00:06 -0300
