=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rubygems-integration
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            Christian Hofstaedtler <zeha@debian.org>
 Build-Depends: debhelper-compat (= 12),
