## rubygems-integration 1.18ubuntu1

=== debian/changelog ===
rubygems-integration (1.18ubuntu1) oracular; urgency=medium

  * d/control/tests: Define env var MT_COMPAT for compatibility
    with Minitest 5.20.0 in Ruby 3.3 (LP: #2077617)

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Thu, 22 Aug 2024 14:52:23 +0530
