=== debian/tests/control ===
--- 
+++ 
@@ -5,9 +5,14 @@
          ruby-magic,
          @
 
-Test-Command: make spec
+Test-Command: MT_COMPAT=true make spec
 Depends: @, ruby, ruby-all-dev
 Features: test-name=spec
+
+Test-Command: MT_COMPAT=true make spec
+Depends: @, ruby, ruby-all-dev
+Restrictions: needs-root
+Features: test-name=spec-as-root
 
 Test-Command: gem list --installed stringio
 Features: test-name=default-gems
