=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: rubygems-integration
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Terceiro <terceiro@debian.org>,
-           Christian Hofstaedtler <zeha@debian.org>
-Build-Depends: debhelper-compat (= 12),
-Standards-Version: 4.5.0
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Antonio Terceiro <terceiro@debian.org>
+Build-Depends: debhelper-compat (= 13),
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/rubygems-integration.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/rubygems-integration
 Rules-Requires-Root: no
