=== debian/tests/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
          ruby-magic,
          @
 
-Test-Command: MT_COMPAT=true make spec
+Test-Command: make spec
 Depends: @, ruby, ruby-all-dev
 Features: test-name=spec
 
-Test-Command: MT_COMPAT=true make spec
+Test-Command: make spec
 Depends: @, ruby, ruby-all-dev
 Restrictions: needs-root
 Features: test-name=spec-as-root
