## rubygems-integration 1.19build1

=== debian/changelog ===
rubygems-integration (1.19build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Sat, 06 Dec 2025 12:02:00 +0100
